/*     12496 : 타이틀 텍스트      */
.title__12496__ {font-size:0; }
.title__12496__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#85053b; letter-spacing:-1px; line-height:1.4em;
}
.title__12496__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12496__.style_top p {padding-top:10px;}
.title__12496__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__12496__.style_right p {padding-right:14px;}
.title__12496__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__12496__.style_bottom p {padding-bottom:12px;}
.title__12496__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__12496__.style_left p {padding-left:14px;}
.title__12496__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__12496__.style_circle1 p {padding-left:18px;}
.title__12496__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12496__.style_circle2 p {padding-left:18px;}
.title__12496__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     12497 : 지도 (직접입력)      */
.map__12497__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__12497__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__12497__ .build_preview__12497__ {display:table; width:100%;}
.map__12497__ .build_preview__12497__ .inner__12497__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__12497__ .build_preview__12497__ .inner__12497__ .subject__12497__ {display:block; font-size:16px; font-weight:bold;}
.map__12497__ .build_preview__12497__ .inner__12497__ .exp_text__12497__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__12497__ iframe {height:200px;}
	.map__12497__ .build_preview__12497__ .inner__12497__ {height:200px;}
}

/*     12498 : 타이틀 텍스트      */
.title__12498__ {font-size:0; }
.title__12498__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#85053b; letter-spacing:-1px; line-height:1.4em;
}
.title__12498__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__12498__.style_top p {padding-top:10px;}
.title__12498__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__12498__.style_right p {padding-right:14px;}
.title__12498__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__12498__.style_bottom p {padding-bottom:12px;}
.title__12498__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__12498__.style_left p {padding-left:14px;}
.title__12498__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__12498__.style_circle1 p {padding-left:18px;}
.title__12498__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__12498__.style_circle2 p {padding-left:18px;}
.title__12498__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     12499 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__12499__ .inline_block__12499__ {display:inline-block;}
.text_wrap__12499__ .inline_block__12499__ .inner__12499__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__12499__ .inline_block__12499__ .inner__12499__ .icon__12499__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#85053b; vertical-align:top;}
.text_wrap__12499__ .inline_block__12499__ .inner__12499__ .icon__12499__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__12499__ .inline_block__12499__ .inner__12499__ .text__12499__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__12499__.s_size_75 .inline_block__12499__ .inner__12499__ .icon__12499__ {padding-right:.5em; font-size:.75em;}
.text_wrap__12499__.s_size_100 .inline_block__12499__ .inner__12499__ .icon__12499__ {padding-right:.5em; font-size:1em;}
.text_wrap__12499__.s_size_150 .inline_block__12499__ .inner__12499__ .icon__12499__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__12499__.s_size_200 .inline_block__12499__ .inner__12499__ .icon__12499__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__12499__.s_size_250 .inline_block__12499__ .inner__12499__ .icon__12499__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     12500 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__12500__ .inline_block__12500__ {display:inline-block;}
.text_wrap__12500__ .inline_block__12500__ .inner__12500__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__12500__ .inline_block__12500__ .inner__12500__ .icon__12500__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#85053b; vertical-align:top;}
.text_wrap__12500__ .inline_block__12500__ .inner__12500__ .icon__12500__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__12500__ .inline_block__12500__ .inner__12500__ .text__12500__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__12500__.s_size_75 .inline_block__12500__ .inner__12500__ .icon__12500__ {padding-right:.5em; font-size:.75em;}
.text_wrap__12500__.s_size_100 .inline_block__12500__ .inner__12500__ .icon__12500__ {padding-right:.5em; font-size:1em;}
.text_wrap__12500__.s_size_150 .inline_block__12500__ .inner__12500__ .icon__12500__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__12500__.s_size_200 .inline_block__12500__ .inner__12500__ .icon__12500__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__12500__.s_size_250 .inline_block__12500__ .inner__12500__ .icon__12500__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     12501 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__12501__ .inline_block__12501__ {display:inline-block;}
.text_wrap__12501__ .inline_block__12501__ .inner__12501__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__12501__ .inline_block__12501__ .inner__12501__ .icon__12501__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#85053b; vertical-align:top;}
.text_wrap__12501__ .inline_block__12501__ .inner__12501__ .icon__12501__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__12501__ .inline_block__12501__ .inner__12501__ .text__12501__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__12501__.s_size_75 .inline_block__12501__ .inner__12501__ .icon__12501__ {padding-right:.5em; font-size:.75em;}
.text_wrap__12501__.s_size_100 .inline_block__12501__ .inner__12501__ .icon__12501__ {padding-right:.5em; font-size:1em;}
.text_wrap__12501__.s_size_150 .inline_block__12501__ .inner__12501__ .icon__12501__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__12501__.s_size_200 .inline_block__12501__ .inner__12501__ .icon__12501__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__12501__.s_size_250 .inline_block__12501__ .inner__12501__ .icon__12501__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     12502 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__12502__ .inline_block__12502__ {display:inline-block;}
.text_wrap__12502__ .inline_block__12502__ .inner__12502__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__12502__ .inline_block__12502__ .inner__12502__ .icon__12502__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#85053b; vertical-align:top;}
.text_wrap__12502__ .inline_block__12502__ .inner__12502__ .icon__12502__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__12502__ .inline_block__12502__ .inner__12502__ .text__12502__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__12502__.s_size_75 .inline_block__12502__ .inner__12502__ .icon__12502__ {padding-right:.5em; font-size:.75em;}
.text_wrap__12502__.s_size_100 .inline_block__12502__ .inner__12502__ .icon__12502__ {padding-right:.5em; font-size:1em;}
.text_wrap__12502__.s_size_150 .inline_block__12502__ .inner__12502__ .icon__12502__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__12502__.s_size_200 .inline_block__12502__ .inner__12502__ .icon__12502__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__12502__.s_size_250 .inline_block__12502__ .inner__12502__ .icon__12502__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     12503 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__12503__ .inline_block__12503__ {display:inline-block;}
.text_wrap__12503__ .inline_block__12503__ .inner__12503__ {display:table; margin:0; padding:0; font-size:18px; line-height:1.6em; text-decoration:none;}
.text_wrap__12503__ .inline_block__12503__ .inner__12503__ .icon__12503__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#85053b; vertical-align:top;}
.text_wrap__12503__ .inline_block__12503__ .inner__12503__ .icon__12503__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__12503__ .inline_block__12503__ .inner__12503__ .text__12503__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__12503__.s_size_75 .inline_block__12503__ .inner__12503__ .icon__12503__ {padding-right:.5em; font-size:.75em;}
.text_wrap__12503__.s_size_100 .inline_block__12503__ .inner__12503__ .icon__12503__ {padding-right:.5em; font-size:1em;}
.text_wrap__12503__.s_size_150 .inline_block__12503__ .inner__12503__ .icon__12503__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__12503__.s_size_200 .inline_block__12503__ .inner__12503__ .icon__12503__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__12503__.s_size_250 .inline_block__12503__ .inner__12503__ .icon__12503__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

